=== debian/changelog ===
python-ldap3-bleeding-edge (2.10.1.1337-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 12 Mar 2025 21:22:46 +0100
