=== debian/control ===
Source: python-ldap3-bleeding-edge
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Daniel Ruiz de Alegría <daniruiz@kali.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-pyasn1 (>= 0.4.6),
 python3-setuptools,
 python3-pycryptodome,
 python3-gssapi,
 python3-cryptography,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.0
Vcs-Git: https://gitlab.com/kalilinux/packages/python-ldap3-bleeding-edge.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/python-ldap3-bleeding-edge
Homepage: https://github.com/ThePirateWhoSmellsOfSunflowers/ldap3/tree/bleeding_edge
Rules-Requires-Root: no

Package: python3-ldap3-bleeding-edge
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Breaks:
 python3-tldap (<< 0.3.8~),
Description: Pure Python LDAP client library (bleeding-edge fork)
 A pure Python 3 LDAP version 3 strictly conforming to RFC4511 released under
 the LGPL v3 open source license. RFC4511 is the current LDAP specification
 (June 2006) from IETF and obsoletes the previous LDAP RFCs 2251, 2830, 3771
 (December 1997)
 .
 This package contains the Python 3.x version of the library.
