=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=ldap3-bleeding-edge

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_configure:
	mv ldap3 ldap3_bleeding_edge
	dh_auto_configure
